<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/home/waggacc/domains/waggachildcare.com.au/public_html/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // error checking
  // die("Security Check - Remove this error from this script before you use it.");
  if (!@$GLOBALS['WEBSITE_MEMBERSHIP_PLUGIN']) { die("You must activate the Website Membership plugin before you can access this page."); }

  // error checking
  $errorsAndAlerts = alert();
  if (@$CURRENT_USER) {
    $errorsAndAlerts = "You are already logged in!<br />
 <a href='{$GLOBALS['WEBSITE_LOGIN_POST_LOGIN_URL']}'>Click here to continue</a><br />
 or<br />
 <a href='?action=logoff'>Logoff</a>.";
  }
  
  // load records
  list($google_analyticsRecords, $google_analyticsMetaData) = getRecords(array(
    'tableName'   => 'google_analytics',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $google_analyticsRecord = @$google_analyticsRecords[0]; // get first record

  // load records
  list($portfolio_metaRecords, $portfolio_metaMetaData) = getRecords(array(
    'tableName'   => 'portfolio_meta',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $portfolio_metaRecord = @$portfolio_metaRecords[0]; // get first record
    
  // load records
  list($centre_roomsRecords, $centre_roomsMetaData) = getRecords(array(
    'tableName'   => 'centre_rooms',
  ));

  // load records
  list($sloganRecords, $sloganMetaData) = getRecords(array(
    'tableName'   => 'slogan',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $sloganRecord = @$sloganRecords[0]; // get first record

  // load records
  list($kids_portfolio_wordingRecords, $kids_portfolio_wordingMetaData) = getRecords(array(
    'tableName'   => 'kids_portfolio_wording',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $kids_portfolio_wordingRecord = @$kids_portfolio_wordingRecords[0]; // get first record
    
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo $portfolio_metaRecord['page_title'] ?></title>
<meta name="keywords" content="<?php echo $portfolio_metaRecord['keywords'] ?>" />
<meta name="description" content="<?php echo $portfolio_metaRecord['description_tag'] ?>" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" >
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="layout.css" rel="stylesheet" type="text/css" />
<link href="buttons.css" rel="stylesheet" type="text/css" />
<script src="js/jquery-1.3.2.min.js" type="text/javascript"></script>
<script src="js/cufon-yui.js" type="text/javascript"></script>
<script src="js/cufon-replace.js" type="text/javascript"></script>
<script src="js/Challenge_Extra_Bold_400.font.js" type="text/javascript"></script>
<link rel="stylesheet" type="text/css" href="shadowbox/shadowbox.css">
<script type="text/javascript" src="shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init({
    handleOversize: "drag",
    modal: true
});
</script>
<!--[if lt IE 7]>
	<link href="ie_style.css" rel="stylesheet" type="text/css" />
     	<script src="js/ie_png.js" type="text/javascript"></script>   
    <script type="text/javascript">
           DD_belatedPNG.fix('.logo img, .png, .button2, .button2 span, .button2 span, .button, .button span, .button span,');
   </script>
<![endif]-->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?php echo $google_analyticsRecord['google_code'] ?>']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body id="page2">
<div id="main">
  <!-- header -->
  <div id="header">
    <div class="logo"><a href="index.php"><img src="images/logo.png" alt="" width="900" height="100" /></a></div>
    <div class="menu">
      <ul>
        <li><a href="index.php"><span><span>Home</span></span></a></li>
        <li><a href="enrolments.php"><span><span>Enrolments</span></span></a></li>
        <li><a href="downloads.php"><span><span>Downloads</span></span></a></li>
        <li><a href="about-us.php"><span><span>About us</span></span></a></li>
        <li><a href="gallery.php"><span><span>Gallery</span></span></a></li>
        <li><a href="kids-portfolio.php" class="active"><span><span>Kids Portfolios</span></span></a></li>
        <li><a href="contact-us.php"><span><span>Contact us</span></span></a></li>
      </ul>
    </div>
    <div class="slogan">
      <div class="s1"><?php echo $sloganRecord['line_1'] ?></div><div class="s2"><?php echo $sloganRecord['line_2'] ?></div><div class="s3"><?php echo $sloganRecord['line_3'] ?></div>
    </div>
  </div>
  <!-- content -->
  <div id="content">
    <div class="wrapper">
      <div class="col-1">
        <h1>Kids Portfolios Login</h1>
        <p><!-- USER LOGIN FORM -->
  <?php if (@$errorsAndAlerts): ?>
    <div style="color: #C00; font-weight: bold; font-size: 14px; font-family: arial;"><br/>
      <?php echo $errorsAndAlerts; ?><br/>
    </div>
  <?php endif ?>

<?php if (!@$CURRENT_USER): ?>
  <form action="?" method="post">
  <input type="hidden" name="action" value="login" />

  <table border="0" align="center" cellpadding="2" cellspacing="2">
   <tr>
    <td width="90">Username</td>
    <td><input type="text" name="username" value="<?php echo htmlspecialchars(@$_REQUEST['username']); ?>" size="20" /></td>
   </tr>
   <tr>
    <td>Password</td>
    <td><input type="password" name="password" value="<?php echo htmlspecialchars(@$_REQUEST['password']); ?>" size="20" /></td>
   </tr>

   <tr>
    <td colspan="2" align="center">
      <p><br/>
        <input type="submit" name="submit" value="Login" />
      </p>
      </td>
   </tr>
  </table>
  </form>
<?php endif ?>
<!-- /USER LOGIN FORM --></p>

<?php echo $kids_portfolio_wordingRecord['content'] ?>
      </div>
      <div class="col-2">
        <h1>Our Rooms</h1>
        <?php foreach ($centre_roomsRecords as $record): ?>
        <div class="roomsbuttons"><a href="<?php echo $record['_link'] ?>" class="button green biground"><h1b><?php echo $record['title'] ?></h1b><br />
<h1c><?php echo $record['room_button_wording'] ?></h1c></a></div>
            
    <?php endforeach ?>

    <?php if (!$centre_roomsRecords): ?>
      No records were found!<br/><br/>
    <?php endif ?>
      </div>
    </div>
  </div>
  <!-- footer -->
  <div id="footer">
    <div id="foot">
    <?php include("includes/footer.inc.php"); ?>
    </div>
  </div>
  <script type="text/javascript"> Cufon.now(); </script>
</div>
</body>
</html>